#Thu Jan 09 10:17:20 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-rest-11/com.trekglobal.idempiere.rest.api/target/com.trekglobal.idempiere.rest.api-0.1.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-rest-11/com.trekglobal.idempiere.rest.api/target/com.trekglobal.idempiere.rest.api-0.1.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-rest-11/com.trekglobal.idempiere.rest.api/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-rest-11/com.trekglobal.idempiere.rest.api/target/p2content.xml
